local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4", "deDE")
if not L then return end

--@non-debug@
L["%s target"] = "%s-Ziel"
L["%s targets"] = "Ziele von %s"
L["%s's %s"] = "%ss %s"
L["%s's pet"] = "%s's Begleiter"
L["%s's target"] = "Ziel von %s"
L["%s|r to open the options menu"] = "%s|r zum Öffnen des Optionsmenüs"
L["%s|r to toggle frame lock"] = "%s|r zum Ent-/Verriegeln der Rahmen"
L["%s|r to toggle frame snapping"] = "%s|r um das Einschnappen der Rahmen umzuschalten"
L["'%s' is already a text."] = "'%s' ist bereits ein Text."
L["10-man raid"] = "10-Mann Raid"
L["15-man raid"] = "15-Mann Raid"
L["20-man raid"] = "20-Mann Raid"
L["25-man raid"] = "25-Mann Raid"
L["2D"] = "2D"
L["3D"] = "3D"
L["3D question mark"] = "3D-Fragezeichen"
L["40-man raid"] = "40-Mann Raid"
L["5-man raid"] = "5-Mann Raid"
L["<Unnamed>"] = "<Unbenannt>"
L["A font size multiplier applied to the unit. Every text's font size in your layout will be multiplied against this value."] = "Ein Schriftgrößenmultiplikator für die Einheit. Alle Schriftgrößen des Layouts werden mit diesem Wert multipliziert."
L["A height multiplier applied to the unit. Your layout's height will be multiplied against this value."] = "Ein Höhen-Multiplikator für die Einheit kommt zum Einsatz. Die Höhe des Layouts wird in Abhängigkeit mit diesem Wert vervielfacht."
L["A width multiplier applied to the unit. Your layout's width will be multiplied against this value."] = "Ein Breiten-Multiplikator für die Einheit kommt zum Einsatz. Die Breite des Layouts wird in Abhängigkeit mit diesem Wert vervielfacht."
L["Above"] = "Oben"
L["Above-left"] = "Oben-Links"
L["Above-right"] = "Oben-Rechts"
L["Absolute"] = "Absolut"
L["Absolute and percent"] = "Absolut und prozentual"
L["Absolute short"] = "Absolut kurz"
L["Active color"] = "Farbe für Aktiv"
L["Add a enemy debuff to the extra enemy debuff filter."] = "Feind-Debuff zu dem speziellen Feind-Debuff-Filter hinzufügen."
L["Add a friend buff to the extra friend buff filter."] = "Freund-Buff zu dem speziellen Freund-Buff-Filter hinzufügen."
L["Add a friend debuff to the extra friend debuff filter."] = "Freund-Debuff zu dem speziellen Freund-Debuff-Filter hinzufügen."
L["Add a friend debuff to the extra friend debuff highlights."] = "Debuff für Freunde zu den speziellen Hervorhebungen hinzufügen."
L["Add a new event to LuaTexts."] = "Neues Event zu LuaTexts hinzufügen."
L["Add a new name to the list."] = "Einen neuen Namen zur Liste hinzufügen."
L["Add aggro coloring to the unit frame."] = "Bedrohungsfärbung zu den Einheitenrahmen hinzufügen."
L["Add an enemy buff to the extra enemy buff highlights."] = "Buff für Feinde zu den speziellen Hervorhebungen hinzufügen."
L["Add an id to the list."] = "Eine neue ID zur Liste hinzufügen."
L["Add enemy debuff"] = "Feind-Debuff hinzufügen"
L["Add enemy highlight"] = "Hevorhebung für Feinde hinzufügen"
L["Add friend buff"] = "Freund-Buff hinzufügen"
L["Add friend debuff"] = "Freund-Debuff hinzufügen"
L["Add friend highlight"] = "Hervorhebung für Freunde hinzufügen"
L["Add or remove auras by name to the default filters easily."] = "Auren sicher zur Standardfilterung hinzufügen oder entfernen."
L["Advanced"] = "Erweitert"
L["Aggro"] = "Bedrohung"
L["Air"] = "Luft"
L["All"] = "Alle"
L["All enemy debuffs"] = "Alle Feind-Debuffs"
L["All friend buffs"] = "Alle Freund-Buffs"
L["All friend debuffs"] = "Alle Freund-Debuffs"
L["All self buffs"] = "Alle eigene Buffs"
L["All self debuffs"] = "Alle eigenen Debuffs"
L["Always"] = "Immer"
L["Always add the spell queue time to the shown latency."] = "Immer die Zauberwartezeit zur angezeigten Latenz hinzufügen."
L["Anchor"] = "Anker / Fixpunkt"
L["Animate"] = "Animieren"
L["Animate bar changes."] = "Leistenänderungen animieren."
L["Animation duration"] = "Animationsdauer"
L["Aquatic"] = "Wasser"
L["Are you sure you want to change the filter type of a built in filter?  Doing so may break the default filtering."] = "Bist du sicher, den Filtertyp von einem eingebauten Filter zu verändern? Es besteht die Gefahr, die Standardfilterung aufzuheben."
L["Are you sure you want to change the list type of a built in filter?  Doing so may break the default filtering."] = "Bist du sicher, den Listentyp von einem eingebauten Filter zu verändern? Es besteht die Gefahr, die Standardfilterung aufzuheben."
L["Are you sure you want to delete the '%s' layout? This is irreversible."] = "Bist du sicher, dass du das Layout '%s' unwiderruflich löschen willst?"
L["Are you sure you want to remove this status bar?"] = "Bist du sicher, dass du diese Statusleiste entfernen willst?"
L["Are you sure you want to remove this text?"] = "Bist du sicher, dass du diesen Text entfernen willst?"
L["Are you sure you want to reset to defaults?"] = "Bist du sicher, dass du die Standardeinstellungen wiederherstellen willst?"
L["Ascending"] = "Aufsteigend"
L["Attach to"] = "Anhängen an"
L["Aura"] = "Aura"
L["Aura Type"] = "Auratyp"
L["Aura filter editor"] = "Aurafilter-Editor"
L["Aura ids"] = "Aura IDs"
L["Aura names"] = "Auranamen"
L["Aura shown as if cast by someone else."] = "Aura zeigen, als hätte sie jemand anderes gezaubert."
L["Aura shown as if cast by you."] = "Aura zeigen, als hättest du sie gezaubert."
L["Aura types"] = "Auratypen"
L["Auto-hide"] = "Automatisch ausblenden"
L["Auto-luminance"] = "Automatische Helligkeit"
L["Automatically adjust the luminance of the color of the outgoing heal bar to max."] = "Ändert die Helligkeit der Farbe der ausgehenden Heilbalken automatisch auf das Maximum."
L["Automatically hide the cast bar when not casting."] = "Zauberleiste automatisch ausblenden, wenn kein Zauber gewirkt wird."
L["Background"] = "Hintergrund"
L["Background color"] = "Hintergrundfarbe"
L["Backgrounds"] = "Hintergründe"
L["Banzai"] = "Banzai"
L["Bar relation"] = "Leistenverhältnis"
L["Bars"] = "Leisten"
L["Bear"] = "Bär"
L["Below"] = "Unten"
L["Below-left"] = "Unten-Links"
L["Below-right"] = "Unten-Rechts"
L["Blacklist"] = "Blacklist"
L["Blank space"] = "Leerraum"
L["Blizzard currently does not provide a proper way to right-click focus with custom unit frames."] = "Blizzard bietet momentan keine geeignete Möglichkeit den Focus mit einem Rechtsklick auf einen eigenen Einheitenrahmen zu setzen"
L["Blood Elf"] = "Blutelf"
L["Blood Elf enemy debuffs"] = "Blutelf Feind-Debuffs"
L["Blood Elf friend buffs"] = "Blutelf Freund-Buffs"
L["Blood Elf self buffs"] = "Blutelf eigene Buffs"
L["Blood Elf_female"] = "Blutelf"
L["Blood Elf_short"] = "BE"
L["Border"] = "Rand"
L["Borders"] = "Ränder"
L["Boss"] = "Boss"
L["Boss_short"] = "b"
L["Bottom"] = "Unten"
L["Bottom, Inside"] = "Unten, Innen"
L["Bottom, Outside"] = "Unten, Außen"
L["Bottom-left"] = "Unten-Links"
L["Bottom-left on bottom"] = "Unterseite, Links"
L["Bottom-left on left"] = "Linke Seite, Unten"
L["Bottom-right"] = "Unten-Rechts"
L["Bottom-right on bottom"] = "Unterseite, Rechts"
L["Bottom-right on right"] = "Rechte Seite, Unten"
L["Buff"] = "Buff"
L["Buff layout"] = "Buff-Anordnung"
L["Buffs"] = "Buffs"
L["Buffs/debuffs"] = "Buffs/Debuffs"
L["By class"] = "Nach Klasse"
L["By group"] = "Nach Gruppe"
L["By index"] = "Nach Index"
L["By name"] = "Nach Name"
L["By raid group"] = "Nach Raidgruppe"
L["Cast"] = "Zauber"
L["Cast bar"] = "Zauberleiste"
L["Cast bar latency"] = "Zauberleistenlatenz"
L["Cast by my vehicle"] = "Von meinem Fahrzeug gewirkt"
L["Cast time"] = "Zauberzeit"
L["Caster"] = "Zauberer"
L["Casting"] = "Zaubern"
L["Cat"] = "Katze"
L["Causes the icon to pulse in the last few seconds of its lifetime."] = "Bewirkt, dass das Icon in den letzten verbleibenden Sekunden seines Bestehens pulsiert."
L["Center"] = "Mitte"
L["Change settings for unit groups."] = "Einstellungen der Gruppen bearbeiten."
L["Change settings for units."] = "Einstellungen der Einheiten bearbeiten."
L["Change the current bar that you are editing."] = "Verändert die Leiste, die zurzeit bearbeitet wird."
L["Change the current event you are editing."] = "Wechselt zu einem anderen Event zum Bearbeiten."
L["Change the current text that you are editing."] = "Verändert den zu bearbeitenden Text."
L["Change the filter you are currently editing."] = "Verändert den Filter, der zurzeit bearbeitet wird."
L["Change the layout you are currently editing."] = "Verändert das Layout, das zurzeit bearbeitet wird."
L["Change the opacity over time smoothly."] = "Ändert die Transparenz gleichmäßig, nicht sofort."
L["Change the unit group you are currently editing."] = "Ändere die Gruppe, die du derzeit bearbeitest."
L["Change the unit you are currently editing."] = "Ändere die Einheit, die du derzeit bearbeitest."
L["Channeling"] = "Kanalisieren"
L["Choose how to color this border."] = "Wähle die Farbe für diesen Rand."
L["Choose the border to configure."] = "Wähle den Rand zur Konfiguration."
L["Choose the method to determine if the unit is in range."] = "Wähle die Methode zur Bestimmung, ob die Einheit in Reichweite ist."
L["Choose the text to configure."] = "Wähle zu konfigurierenden Text"
L["Choose wether to grow horizontally or vertically."] = "Wähle ob sie horizontal oder vertikal mehr werden."
L["Civilian"] = "Zivilist"
L["Class"] = "Klasse"
L["Class abilities"] = "Klassenfähigkeiten"
L["Class-colored"] = "Klassen-farbig"
L["Click"] = "Klick"
L["Click to pop up helpful DogTag documentation."] = "Darauf klicken, um eine hilfreiche DogTag-Dokumentation anzuzeigen."
L["Click-through"] = "Hindurchklickbar"
L["Code"] = "Code"
L["Color"] = "Farbe"
L["Color Icon by Element"] = "Farbgebung der Icons pro Element"
L["Color NPCs by hostility"] = "NSCs nach Feindseligkeit färben."
L["Color PvP by class"] = "PvP nach Klasse färben"
L["Color Text by Element"] = "Färbe Text nach den Elementen"
L["Color by"] = "Färben nach"
L["Color by class"] = "Nach Klasse färben"
L["Color by happiness"] = "Färbe nach Zufriedenheit"
L["Color by hostility"] = "Nach Feindseligkeit färben"
L["Color by time"] = "Nach Zeit färben."
L["Color by type"] = "Nach Typ färben"
L["Color for curse."] = "Farbe für Fluch."
L["Color for disease."] = "Farbe für Krankheit."
L["Color for enrage."] = "Farbe für Raserei."
L["Color for magic."] = "Farbe für Magie."
L["Color for other auras without a type."] = "Farbe für andere Auren ohne Typ."
L["Color for others' buffs."] = "Farbe für fremde Buffs."
L["Color for own buffs."] = "Farbe für eigene Buffs."
L["Color for poison."] = "Farbe für Gift."
L["Color of the timer text."] = "Farbe des Timer Texts"
L["Color that the background behind the portrait should be."] = "Bestimmt die Hintergrundfarbe des Porträts."
L["Color that the background should be."] = "Bestimmt die Farbe des Hintergrunds."
L["Color that the highlight should be."] = "Bestimmt die Farbe für die Hervorhebung."
L["Color the bar by hostility for NPCs."] = "Leiste der NSCs nach Feindseligkeit färben."
L["Color the bar by hostility for player characters.  Note that color by class takes precedence over this."] = "Leiste nach Feindseligkeit färben. Vorsicht: Färben nach Klasse hat Vorrang."
L["Color the bar by the units' happiness."] = "Leiste nach Zufriedenheit der Einheit färben."
L["Color the bar by unit class"] = "Leiste nach Klasse der Einheit färben."
L["Color the bar for PvP enemies by unit class."] = "Leiste für PvP-Feinde nach deren Klasse färben."
L["Color the text by the time remaining on the aura."] = "Farbe des Textes nach der verbleibenden Zeit auswählen."
L["Colored percent"] = "Farbig-prozentual"
L["Colored raw percent"] = "Farbig-roh-prozentual"
L["Colors"] = "Farben"
L["Column spacing"] = "Spaltenabstand"
L["Columns left"] = "Spalten links"
L["Columns right"] = "Spalten rechts"
L["Combat fader"] = "Kampf-Fader"
L["Combat icon"] = "Kampfsymbol"
L["Combat text"] = "Kampftext"
L["Combo points"] = "Combo-Punkte"
L["Complete"] = "Komplett"
L["Config mode"] = "Konfigurationsmodus"
L["Configure every detail of the aura filtering."] = "Alle Details der Aura-Filterung konfigurieren."
L["Configure how the units in the group will be ordered and positioned."] = "Konfiguriere, wie die Einheiten in der Gruppe geordnet und positioniert werden sollen."
L["Configure the borders that are applied around the auras."] = "Ränder einstellen, die auf die Auren angewendet werden."
L["Configure the filters for the aura modules."] = "Filter für die Aura-Module konfigurieren."
L["Configure the text displayed on auras."] = "Textanzeige der Auren einstellen"
L["Configure what auras trigger a highlight."] = "Bestimmt Auren, die eine Hervorhebung auslösen."
L["Configure when the group will be shown and if units will be filtered."] = "Konfiguriere, wann die Gruppe angezeigt wird und ob Einheiten gefiltert werden."
L["Count"] = "Anzahl"
L["Create a new filter.  This will copy the data of the currently-selected filter."] = "Erstellt einen neuen Filter. Die Einstellungen des aktuellen Filters werden kopiert."
L["Create a new group. This will copy the data of the currently-selected group."] = "Erstellt eine neue Gruppe. Die Einstellungen der aktuellen Gruppe werden kopiert."
L["Create a new layout. This will copy the data of the currently-selected layout."] = "Erstellt ein neues Layout. Die Einstellungen des aktuellen Layouts werden kopiert."
L["Current bar"] = "Aktuelle Leiste"
L["Current border"] = "Aktueller Rand"
L["Current event"] = "Aktuelles Event"
L["Current filter"] = "Aktueller Filter"
L["Current group"] = "Aktuelle Gruppe"
L["Current layout"] = "Aktuelles Layout"
L["Current text"] = "Aktueller Text"
L["Current unit"] = "Aktuelle Einheit"
L["Curse"] = "Fluch"
L["Custom"] = "Benutzerdefiniert"
L["Custom background"] = "Benutzerdefinierter Hintergrund"
L["Custom color"] = "Benutzerdefinierte Farbe"
L["Custom item"] = "Benutzerdefinierter Gegenstand"
L["Custom rested"] = "Benutzerdefiniert Ausgeruht"
L["Custom spell"] = "Benutzerdefinierter Zauber"
L["Dead"] = "Tot"
L["Death Knight"] = "Todesritter"
L["Death Knight enemy debuffs"] = "Todesritter Feind-Debuffs"
L["Death Knight friend buffs"] = "Todesritter Freund-Buffs"
L["Death Knight pet buffs"] = "Todesritter Begleiter-Buffs"
L["Death Knight self buffs"] = "Todesritter eigene Buffs"
L["Death Knight_female"] = "Todesritter"
L["Death Knight_short"] = "TR"
L["Death Knights"] = "Todesritter"
L["Debuff"] = "Debuff"
L["Debuff layout"] = "Debuff-Anordnung"
L["Debuffs"] = "Debuffs"
L["Default"] = "Standard"
L["Default buffs"] = "Standard-Buffs"
L["Default buffs, mine"] = "Standard-Buffs, meine"
L["Default debuffs"] = "Standard-Debuffs"
L["Default debuffs, mine"] = "Standard-Debuffs, meine"
L["Default font"] = "Standardschriftart"
L["Default size"] = "Standardgröße"
L["Default size of the text, acts as a multiplier to all other texts."] = "Standardgröße des Textes. Ist ein Multiplikator für alle Texte."
L["Default texture"] = "Standardtextur"
L["Deficit"] = "Defizit"
L["Define your preferred order in which the lements will be displayed. The numbers describe positions from left to right."] = "Lege die bevorzugte Reihenfolge für die Anzeige der Elemente fest. Zahlen beschreiben die Position von Links nach Rechts."
L["Delete"] = "Löschen"
L["Delete current event."] = "Aktuelles Event löschen."
L["Delete current filter."] = "Aktuellen Filter entfernen."
L["Delete this layout."] = "Dieses Layout löschen."
L["Descending"] = "Absteigend"
L["Dialog"] = "Dialog"
L["Did you know?"] = "Wusstest du?"
L["Difference"] = "Differenz"
L["Direction that the auras will grow."] = "Bestimmt die Platzierungsrichtung neuer Auren."
L["Disable"] = "Deaktivieren"
L["Disable capturing clicks on aura icons allowing the clicks to fall through to the window underneath the aura."] = "Deaktiviere die Erfassung von Klicks auf Auren-Symbole, um das Erreichen von darunterliegenden Fenstern zu ermöglichen."
L["Disabled in the Blizzard addon list."] = "In der Blizzard Addonliste deaktiviert."
L["Disabling PitBull4 config mode, entering combat."] = "Deaktiviere Pitbull4 Konfigurationsmodus, beginne Kampf."
L["Disconnected"] = "Offline"
L["Disease"] = "Krankheit"
L["Dispel type"] = "Bann-Typ"
L["Dispellable"] = "Bannbar"
L["Dispellable by me or extra friend"] = "Bannbar durch mich oder spezieller Freund"
L["Dispellable or extra friend"] = "Bannbar oder spezieller Freund"
L["Display"] = "Anzeige"
L["Display when"] = "Anzeigen, wenn"
L["DogTag help"] = "DogTag-Hilfe"
L["DogTag-3.0 texts"] = "DogTag-3.0-Texte"
L["Down then left"] = "Runter, dann Links"
L["Down then right"] = "Runter, dann Rechts"
L["Draenei"] = "Draenei"
L["Draenei friend buffs"] = "Draenei Freund-Buffs"
L["Draenei_female"] = "Draenei"
L["Draenei_short"] = "Dr"
L["Drain the bar instead of filling it."] = "Leert die Leiste anstatt sie zu füllen."
L["Druid"] = "Druide"
L["Druid can dispel"] = "Druide kann bannen"
L["Druid enemy debuffs"] = "Druide Feind-Debuffs"
L["Druid friend buffs"] = "Druide Freund-Buffs"
L["Druid mana"] = "Druidenmana"
L["Druid mana bar"] = "Druiden-Manaleiste"
L["Druid self buffs"] = "Druide eigene Buffs"
L["Druid_female"] = "Druidin"
L["Druid_short"] = "Dr"
L["Druids"] = "Druiden"
L["Duel (~10 yards)"] = "Duell (10 Meter)"
L["Duration"] = "Dauer"
L["Dwarf"] = "Zwerg"
L["Dwarf friend buffs"] = "Zwerg Freund-Buffs"
L["Dwarf self buffs"] = "Zwerg eigene Buffs"
L["Dwarf_female"] = "Zwerg"
L["Dwarf_short"] = "Zw"
L["Earth"] = "Erde"
L["Edge"] = "Rand"
L["Edit bar"] = "Leiste bearbeiten"
L["Edit event"] = "Event bearbeiten"
L["Edit text"] = "Text bearbeiten"
L["Edit the way your frames look, including the controls on your frames."] = "Darstellung der Rahmen und deren Elemente bearbeiten."
L["Edit which units the event triggers updates on."] = "Einstellen, welche Units per Ereignis aktualisiert werden sollen"
L["Elements"] = "Elemente"
L["Elite"] = "Elite"
L["Elite_short"] = "+"
L["Empty health"] = "Leere Gesundheit"
L["Empty opacity"] = "Leertransparenz"
L["Enable"] = "Aktivieren"
L["Enable aura highlighting for this layout."] = "Aura-Hervorhebung für dieses Layout aktivieren."
L["Enable display of buffs."] = "Anzeige von Buffs aktivieren."
L["Enable display of debuffs."] = "Anzeige von Debuffs aktivieren."
L["Enable display of temporary weapon enchants."] = "Aktiviert die Anzeige temporärer Waffenverzauberungen."
L["Enable this border."] = "Aktiviere diesen Rand."
L["Enable this fader."] = "Fader aktivieren."
L["Enable this indicator."] = "Diesen Indikator aktivieren."
L["Enable this module for this layout."] = "Das Modul für dieses Layout aktivieren."
L["Enable this status bar provider."] = "Diesen Anbieter für Statusleisten aktivieren."
L["Enable this status bar."] = "Diese Statusleiste aktivieren."
L["Enable this text."] = "Aktiviert diesen Text."
L["Enable this unit group."] = "Aktiviere diese Gruppe."
L["Enable this unit."] = "Diese Einheit aktivieren."
L["Enabled"] = "Eingeschaltet"
L["Enables tooltips when hovering over the icons."] = "Zeige Tooltips beim überfahren der Icons."
L["Enemy"] = "Feind"
L["Enemy debuffs"] = "Feind-Debuffs"
L["Enrage"] = "Raserei"
L["Enter a LibDogTag-3.0 code tag. You can type /dog into your chat for help."] = "LibDogTag-3.0-Code-Tag eintragen. /dog im Chat für Hilfe."
L["Enter a Lua script."] = "Gebe ein Lua Script ein."
L["Enter the name of the item you want use to check the range with."] = "Den Namen des Gegenstands eingeben, der für den Reichweiten-Fader benutzt wird."
L["Enter the name of the spell you want use to check the range with."] = "Den Namen des Zaubers eingeben, der für den Reichweiten-Fader benutzt wird."
L["Enter the unit to compare the caster of the aura against."] = "Die Einheit eintragen, gegen die der Zaubernde der Aura vergleichen wird"
L["Enter the unit to compare the unit the aura is on against."] = "Einheit eingeben, um die Einheit zu vergleichen, auf der die Aura ist."
L["Enter the value to compare the count against."] = "Wert eingeben, um die Anzahl zu vergleichen."
L["Enter the value to compare the duration against."] = "Wert eingeben, um die Dauer zu vergleichen."
L["Enter the value to compare the rank against."] = "Wert eingeben, um den Rang zu vergleichen."
L["Enter the value to compare the time left against."] = "Wert eingeben, um die verbliebene Zeit zu vergleichen."
L["Equal"] = "Gleich"
L["Events"] = "Ereignisse"
L["Events to cause the text to update."] = "Textaktualisierung auslösende Ereignisse"
L["Experience"] = "Erfahrung"
L["Experience bar"] = "Erfahrungsleiste"
L["Expiry pulse"] = "Auslauf-Pulsieren"
L["Expiry time"] = "Auslaufende Zeit"
L["Extra buffs"] = "Extra-Buffs"
L["Extra enemy debuffs"] = "Extra-Feind-Debuffs"
L["Extra enemy highlights"] = "Hervorhebungen spezieller Feinde"
L["Extra friend debuffs"] = "Extra-Freund-Debuffs"
L["Extra friend highlights"] = "Hervorhebungen spezieller Freunde"
L["Fade"] = "Fading"
L["Fade the bar changes."] = "Leistenänderungen mit einem Ausblendeffekt versehen."
L["Faders"] = "Fader"
L["Faders cause the unit frame to become more or less opaque on certain conditions."] = "Fader verändern die Durchsichtigkeit des Rahmens unter bestimmten Bedingungen."
L["Failed"] = "Fehlgeschlagen"
L["Fallback style"] = "Alternativer Stil"
L["False"] = "Falsch"
L["Feigned Death"] = "totgestellt"
L["Filter"] = "Filter"
L["Filter by if the aura is a buff or not."] = "Filtern, wenn die Aura ein Buff ist oder nicht."
L["Filter by if the aura is eligible for consolidation."] = "Filtern, wenn die Aura zusammengefasst ist."
L["Filter by if the aura is weapon enchant or not."] = "Filtern, wenn die Aura eine Waffenverzauberung ist oder nicht."
L["Filter by if the debuff is stealable or not."] = "Filtern, wenn der Debuff stehlbar ist oder nicht."
L["Filter by if the debuff is yours or not."] = "Filtern ob der Debuff dir gehört oder nicht."
L["Filter of that name already exists."] = "Dieser Filtername ist bereits vergeben."
L["Filter type"] = "Filtertyp"
L["Filtering"] = "Filterung"
L["Filters"] = "Filter"
L["Fire"] = "Feuer"
L["Fixed size"] = "Feste Größe"
L["Fixed time at then end of a running cast where you are able to cast the next spell. Default is %s\\nWARNING: Do not change this unless you know exactly what you're doing!"] = "Feste Zeit am Ende eines laufenden Zaubers, in der man fähig ist, den nächsten Zauber zu wirken. Standard ist %s\\nWARNUNG: Ändere dies nicht, wenn du nicht genau weißt, was du machst!"
L["Flight"] = "Flug"
L["Focus"] = "Fokus"
L["Focus-target"] = "Fokus-Ziel"
L["Follow (~28 yards)"] = "Folgen (28 Meter)"
L["Font"] = "Schriftart"
L["Font size"] = "Schriftgröße"
L["Font size multiplier"] = "Schriftgrößenmultiplikator"
L["Font size to use on this indicator."] = "Bestimmt die Größe der Schrift für diesen Indikator."
L["Frame level"] = "Frame-Level"
L["Frame movement"] = "Rahmenbewegung"
L["Frame relation"] = "Rahmenverhältnis"
L["Friend"] = "Freund"
L["Friend buffs"] = "Freund-Buffs"
L["Friend debuffs"] = "Freund-Debuffs"
L["Friendly opacity"] = "Freundliche Transparenz"
L["Full body"] = "Körperdarstellung"
L["Full health"] = "Volle Gesundheit"
L["Full opacity"] = "Volltransparenz"
L["Gaps for missing pets"] = "Abstände für fehlende Begleiter"
L["General"] = "Allgemein"
L["Ghost"] = "Geist"
L["Globally enable this module."] = "Dieses Modul global aktivieren."
L["Gnome"] = "Gnom"
L["Gnome friend buffs"] = "Gnom Freund-Buffs"
L["Gnome_female"] = "Gnom"
L["Gnome_short"] = "Gn"
L["Greater than"] = "Größer als"
L["Greater than or equal"] = "Größer gleich"
L["Groups"] = "Gruppen"
L["Growth direction"] = "Platzierungsrichtung"
L["Half health"] = "Halbe Gesundheit"
L["Happiness icon"] = "Zufriedenheitssymbol"
L["Health"] = "Gesundheit"
L["Health bar"] = "Gesundheitsleiste"
L["Height"] = "Höhe"
L["Height multiplier"] = "Höhen-Multiplikator"
L["Height of the unit frame."] = "Höhe des Rahmens."
L["Height type"] = "Typ der Höhe"
L["Helpful spells (~40 yards)"] = "Hilfreiche Zauber (40 Meter)"
L["Hide Blizzard frames"] = "Blizzardrahmen verstecken"
L["Hide Blizzard frames that are no longer needed."] = "Versteckt Blizzardrahmen, die nicht mehr benötigt werden."
L["Hide if full"] = "Verstecken, wenn voll"
L["Hide inactive"] = "Verstecke inaktive"
L["Hide non-mana"] = "Verstecke Nicht-Mana"
L["Hide non-power"] = "Verstecke ohne Energie"
L["Hide the standard focus frame."] = "Standard-Fokusrahmen verstecken"
L["Hide the standard party frames."] = "Standard-Gruppenrahmen verstecken"
L["Hide the standard player frame."] = "Standard-Spielerrahmen verstecken"
L["Hide the standard target frame."] = "Standard-Zielrahmen verstecken"
L["Hide when at 100% mana."] = "Versteckt die Leiste, wenn das Mana bei 100% ist."
L["Hides inactive totem icons completely."] = "Inaktive Totem-Icons komplett verstecken."
L["Hides the power bar if the unit has no power."] = "Versteckt die Energieleiste, wenn die aktuelle Einheit keine Energie hat."
L["Hides the power bar if the unit's current power is not mana."] = "Versteckt die Energieleiste, wenn die Energie der aktuellen Einheit nicht Mana ist."
L["Hides the standard buff/debuff frame in the top-right corner of the screen."] = "Versteckt den Standard-Buff/Debuff-Rahmen in der oberen rechten Ecke des Bildschirms."
L["Hides the standard cast bar."] = "Standard-Zauberleiste verstecken."
L["Hides the standard rune bar in the top-left corner of the screen."] = "Versteckt die Standard-Runenleiste in der oberen linken Ecke des Bildschirms."
L["High"] = "Hoch"
L["Highlight"] = "Hervorhebung"
L["Highlight this unit frame when it is the same as your current target."] = "Hebe diesen Rahmen hervor, wenn es das selbe wie dein aktuelles Ziel ist."
L["Highlight: Enemy buffs"] = "Hervorheben: Buffs von Feinden"
L["Highlight: Friend debuffs"] = "Hervorheben: Debuffs von Freunden"
L["Highlight: all friend debuffs"] = "Hervorheben: Alle Debuffs von Freunden"
L["Highlight: dispellable by me debuffs"] = "Hervorheben: Von mir bannbare Debuffs"
L["Highlight: dispellable debuffs"] = "Hervorheben: Bannbare Debuffs"
L["Highlights"] = "Hervorhebungen"
L["Holy power"] = "Heilige Macht"
L["Horizontal"] = "Horizontal"
L["Horizontal offset"] = "Horizontaler Abstand"
L["Horizontal position"] = "Horizontale Position"
L["Horizontal position on the x-axis of the screen."] = "Horizontale Position auf der X-Achse des Bildschirms."
L["Horizontal spacing"] = "Horizontaler Abstand"
L["Hostile opacity"] = "Feindliche Transparenz"
L["Hostility fader"] = "Feindseligkeitsfader"
L["Hostility-colored"] = "Feindschaft-farbig"
L["Hours"] = "Stunden"
L["How far in pixels that indicators are horizontally placed inside bars."] = "Wie weit die Indikatoren horizontal in Leisten angeordnet sind (in Pixel)"
L["How far in pixels that indicators are horizontally placed inside the unit frame."] = "Wie weit die Indikatoren horizontal in dem Einheitsrahmen angeordnet sind (in Pixel)"
L["How far in pixels that indicators are placed outside of bars."] = "Wie weit die Indikatoren außerhalb der Leisten angeordnet sind (in Pixel)"
L["How far in pixels that indicators are placed outside the unit frame."] = "Wie weit die Indikatoren außerhalb des Einheitsrahmen angeordnet sind (in Pixel)"
L["How far in pixels that indicators are vertically placed inside bars."] = "Wie weit die Indikatoren vertikal in Leisten angeordnet sind (in Pixel)"
L["How far in pixels that indicators are vertically placed inside the unit frame."] = "Wie weit die Indikatoren vertikal in dem Einheitsrahmen angeordnet sind (in Pixel)"
L["How far the border should be from the frame."] = "Wie weit der Rand vom Rahmen entfernt sein soll."
L["How large the border should be."] = "Wie groß der Rahmen sein soll."
L["How many pixels between columns in this group."] = "Bestimmt die Anzahl an Pixeln zwischen den Spalten dieser Gruppe."
L["How many pixels between rows in this group."] = "Bestimmt die Anzahl an Pixeln zwischen den Reihen dieser Gruppe."
L["How many totems to draw per line."] = "Wieviele Totems pro Reihe gezeichnet werden"
L["How much spacing to show between combo points."] = "Bestimmt den Abstand zwischen den Combo-Punkten."
L["How opaque the empty section of the bar is."] = "Bestimmt die Transparenz des leerenden Teils der Leiste."
L["How opaque the full section of the bar is."] = "Bestimmt die Transparenz des füllenden Teils der Leiste."
L["How tall the bar should be in relation to other bars."] = "Bestimmt die Höhe der Statusleiste in Beziehung zu anderen Leisten."
L["How tall the indicator should be in relation to other bars."] = "Wie groß sollte der Indikator im Vergleich zu anderen Leisten sein."
L["How to sort the frames within the group."] = "Bestimmt die Sortierungsmethode der Rahmen innerhalb einer Gruppe."
L["How wide the bar should be in relation to other bars."] = "Bestimmt die Breite der Leiste in Beziehung zu anderen Leisten."
L["Human"] = "Mensch"
L["Human friend buffs"] = "Mensch eigene Buffs"
L["Human_female"] = "Mensch"
L["Human_short"] = "Me"
L["Hunter"] = "Jäger"
L["Hunter can dispel"] = "Jäger kann bannen"
L["Hunter enemy debuffs"] = "Jäger Feind-Debuffs"
L["Hunter friend buffs"] = "Jäger Freund-Buffs"
L["Hunter pet buffs"] = "Jäger Begleiter-Buffs"
L["Hunter self buffs"] = "Jäger eigene Buffs"
L["Hunter_female"] = "Jägerin"
L["Hunter_short"] = "Jä"
L["Hunters"] = "Jäger"
L["Hurt opacity"] = "Schaden-Transparenz"
L["Icon"] = "Ikon"
L["Icon position"] = "Symbolposition"
L["Icon size"] = "Symbolgröße"
L["Icon size for my auras"] = "Symbolgröße für eigene Auren"
L["Idle background"] = "HIntergrund bei Untätigkeit"
L["Ids of the auras you want the filter to include or exclude."] = "Bestimmt die IDs der Auren, die ein- oder ausgeschlossen werden sollen."
L["If you want more fonts, you should install the addon 'SharedMedia'."] = "Installiere das Addon 'SharedMedia', wenn du mehr Schriftarten haben willst."
L["If you want more textures, you should install the addon 'SharedMedia'."] = "Für weitere Texturen bitte das Addon 'SharedMedia' installieren."
L["In-combat opacity"] = "Kampf-Transparenz"
L["Inactive color"] = "Farbe für Inaktiv"
L["Include %s"] = "%s einbinden"
L["Include %s as part of the unit group."] = "%s als ein Mitglied der Gruppe anzeigen."
L["Include GCD lockout"] = "GCD-Ablauf einbeziehen"
L["Include spell queue time"] = "Zauberwartezeit einbeziehen"
L["Incoming color"] = "Eingehende Farbe"
L["Indicators"] = "Indikatoren"
L["Indicators are icons or other graphical displays that convey a specific, usually temporary, status."] = "Indikatoren sind Symbole oder andere grafische Darstellungen, die bestimmte und für gewöhnlich zeitlich begrenzte Zustände ausdrücken."
L["Informational"] = "Informationell"
L["Inside"] = "Innen"
L["Inside horizontal padding"] = "Horizontaler Innenabstand"
L["Inside vertical padding"] = "Vertikaler Innenabstand"
L["Interruptible"] = "Unterbrechbar"
L["Is buff"] = "Ist Buff"
L["Is mine"] = "gehört mir"
L["Is stealable"] = "Ist stehlbar"
L["Is weapon enchant"] = "Ist Waffenverzauberung"
L["Latency"] = "Latenz"
L["Layer the unit frame will be on."] = "Ebene des Rahmens."
L["Layering of the unit frame relative to other frames."] = "Ebene des Rahmens relativ zu anderen Rahmen."
L["Layout"] = "Layout"
L["Layout editor"] = "Layout Editor"
L["Leader icon"] = "Anführersymbol"
L["Leave gaps in the spacing for pets that do not exist."] = "Lässt Abstände für nicht existierende Begleiter."
L["Left"] = "Links"
L["Left then down"] = "Links, dann Runter"
L["Left then up"] = "Links, dann Hoch"
L["Left, Outside"] = "Links, Außen"
L["Left-bottom"] = "Links-Unten"
L["Left-top"] = "Links-Oben"
L["Less than"] = "Kleiner als"
L["Less than or equal"] = "Kleiner gleich"
L["Level of the unit frame within the layer."] = "Level des Rahmens innerhalb der Ebene."
L["Limit how frames may be moved."] = "Das Bewegen der Rahmen limitieren."
L["Limit number of displayed auras."] = "Anzahl angezeigter Auren begrenzen."
L["List type"] = "Listentyp"
L["Location"] = "Standort"
L["Locked"] = "Gesperrt"
L["Long"] = "Lang"
L["Long w/ Druid form"] = "Lang ohne Druidenform"
L["Low"] = "Niedrig"
L["Lua texts"] = "Lua Texte"
L["Mage"] = "Magier"
L["Mage can dispel"] = "Magier kann bannen"
L["Mage enemey debuffs"] = "Magier Feind-Debuffs"
L["Mage friend buffs"] = "Magier Freund-Buffs"
L["Mage self buffs"] = "Magier eigene Buffs"
L["Mage self debuffs"] = "Magier eigene Debuffs"
L["Mage_female"] = "Magierin"
L["Mage_short"] = "Ma"
L["Mages"] = "Magier"
L["Magic"] = "Magie"
L["Main Background"] = "Haupthintergrund"
L["Main assist"] = "Main Assist"
L["Main assists"] = "Main Assists"
L["Main tank"] = "Main Tank"
L["Main tanks"] = "Main Tanks"
L["Make the unit frame fade depending on the units hostility."] = "Blendet den Rahmen in Abhängigkeit der Feindseligkeit aus."
L["Make the unit frame fade if out of combat."] = "Blendet den Rahmen außerhalb des Kampfes aus."
L["Make the unit frame fade if out of range."] = "Blendet den Einheitsrahmen aus, wenn man außer Reichweite ist."
L["Mana spark"] = "Manafunke"
L["Map"] = "Zuordnung"
L["Map type"] = "Zuordnungstyp"
L["Master looter icon"] = "Plündermeistersymbol"
L["Maximum opacity"] = "Maximale Transparenz"
L["Medium"] = "Mittel"
L["Meta"] = "Meta"
L["Middle"] = "Mitte"
L["Mine"] = "Meine"
L["Mini"] = "Mini"
L["Minimap icon"] = "Minimap-Symbol"
L["Minimum opacity"] = "Minimale Transparenz"
L["Minutes"] = "Minuten"
L["Mirror horizontally"] = "Horizontale Spiegelung"
L["Mirror vertically"] = "Vertikale Spiegelung"
L["Modules"] = "Module"
L["Modules provide actual functionality for PitBull."] = "Module stellen die tatsächliche Funktionalität für PitBull zur Verfügung."
L["Moonkin"] = "Mondkin"
L["Mouse-over"] = "Mouse-over"
L["Multiplicative scale of the unit frame."] = "Multiplikator der Skalierung des Rahmens."
L["Must be a number."] = "Muss eine Nummer sein."
L["Must be a valid spell id."] = "Muss eine gültige Zauber ID sein."
L["Must be a valid unit id."] = "Muss eine gültige Einheit-ID sein."
L["Must be at least 3 characters long."] = "Muss mindestens 3 Zeichen lang sein."
L["My class can dispel"] = "Meine Klasse kann bannen"
L["My class enemy debuffs"] = "Meine Klasse Feind-Debuffs"
L["My class friend buffs"] = "Meine Klasse Freund-Buffs"
L["My class friend debuffs"] = "Meine Klasse Freund-Debuffs"
L["My class pet buffs"] = "Meine Klasse Begleiter-Buffs"
L["My class self buffs"] = "Meine Klasse eigene Buffs"
L["My class self debuffs"] = "Meine Klasse eigene Debuffs"
L["My own buffs"] = "Meine eigenen Buffs"
L["My own buffs count"] = "Zähler eigene Buffs"
L["My own buffs on enemy units"] = "Meine eigenen Buffs auf feindlichen Einheiten"
L["My own buffs on friendly units"] = "Meine eigenen Buffs auf freundlichen Einheiten"
L["My own buffs time remaining"] = "Restzeit eigene Buffs"
L["My own debuffs"] = "Meine eigenen Debuffs"
L["My own debuffs count"] = "Zähler eigene Debuffs"
L["My own debuffs on enemy units"] = "Meine eigenen Debuffs auf feindlichen Einheiten"
L["My own debuffs on friendly units"] = "Meine eigenen Debuffs auf freundlichen Einheiten"
L["My own debuffs time remaining"] = "Restzeit eigene Debuffs"
L["My race enemy debuffs"] = "Meine Rasse Feind-Debuffs"
L["My race friend buffs"] = "Meine Rasse Freund-Buffs"
L["My race self buffs"] = "Meine Rasse eigene Buffs"
L["My race self debuffs"] = "Meine Rasse eigene Debuffs"
L["Name"] = "Name"
L["Names of the auras you want the filter to include or exclude."] = "Bestimmt die Namen der Auren, die ein- oder ausgeschlossen werden sollen."
L["Never"] = "Nie"
L["New bar"] = "Neue Leiste"
L["New column on resize"] = "Neue Spalte bei Größenveränderung"
L["New event"] = "Neues Event"
L["New filter"] = "Neuer Filter"
L["New group"] = "Neue Gruppe"
L["New id"] = "Neue ID"
L["New layout"] = "Neues Layout"
L["New name"] = "Neuer Name"
L["New row on resize"] = "Neue Reihe bei Größenveränderung"
L["New text"] = "Neuer Text"
L["Night Elf"] = "Nachtelf"
L["Night Elf friend buffs"] = "Nachtelf Freund-Buffs"
L["Night Elf self buffs"] = "Nachtelf eigene Buffs"
L["Night Elf_female"] = "Nachtelf"
L["Night Elf_short"] = "NE"
L["No"] = "Nein"
L["No LibSharedMedia detected"] = "Kein LibSharedMedia entdeckt"
L["None"] = "Keine"
L["Normal"] = "Normal"
L["Not equal"] = "Ungleich"
L["Note"] = "Notiz"
L["Number of pixels to offset the auras from the start point horizontally."] = "Horizontaler Abstand der Auren von ihrem Startpunkt (in Pixeln)."
L["Number of pixels to offset the auras from the start point vertically."] = "Vertikaler Abstand der Auren von ihrem Startpunkt (in Pixeln)."
L["Number of pixels to offset the text from the anchor point horizontally."] = "Horizontale Entfernung des Textes vom Ankerpunkt (in Pixeln)."
L["Number of pixels to offset the text from the anchor point vertically."] = "Vertikale Entfernung des Textes vom Ankerpunkt (in Pixeln)."
L["On mouse-over"] = "Bei Mouse-over"
L["Open a standlone config window, allowing you to actually configure PitBull Unit Frames 4.0."] = "Öffnet ein Fenster für die eigenständige Konfiguration von PitBull Unit Frames 4.0."
L["Operator"] = "Operator"
L["Operator to use to combine the filters."] = "Operator, der benutzt werden soll, um die Filter zu kombinieren."
L["Options related to the pulsing visualisation."] = "Optionen betreffend Pulsieren-Darstellung."
L["Options relating to sound effects on totem events."] = "Optionen betreffend Soundeffekten von Totemevents."
L["Options relating to the spiral display timer."] = "Optionen betreffend Spiral-Timer."
L["Options relating to the text display timer."] = "Optionen betreffend Textdarstellung des Timers."
L["Options that apply to PitBull in general and/or all its unit frames."] = "Optionen, die Pitbull im Allgemeinen und/oder alle Einheitsrahmen beeinflussen."
L["Options that apply to all indicators."] = "Optionen, die alle Indikatoren beeinflussen."
L["Options that apply to all status bars."] = "Optionen, die alle Statusleisten beeinflussen."
L["Orc"] = "Orc"
L["Orc friend buffs"] = "Ork Freund-Buffs"
L["Orc self buffs"] = "Ork eigene Buffs"
L["Orc self debuffs"] = "Orc eigene Debuffs"
L["Orc_female"] = "Ork"
L["Orc_short"] = "Or"
L["Order"] = "Reihenfolge"
L["Other"] = "Andere"
L["Others"] = "Fremde"
L["Others' buffs"] = "Fremde Buffs"
L["Others' buffs count"] = "Zähler fremde Buffs"
L["Others' buffs on enemy"] = "Fremde Buffs auf feindlichen Einheiten"
L["Others' buffs on friendly units"] = "Fremde Buffs auf freundlichen Einheiten"
L["Others' buffs time remaining"] = "Restzeit fremde Buffs"
L["Others' debuffs"] = "Fremde Debuffs"
L["Others' debuffs count"] = "Zähler fremde Debuffs"
L["Others' debuffs on enemy units"] = "Fremde Debuffs auf feindlichen Einheiten"
L["Others' debuffs on friendly units"] = "Fremde Debuffs auf freundlichen Einheiten"
L["Others' debuffs time remaining"] = "Restzeit fremde Debuffs"
L["Out of combat"] = "Außerhalb des Kampfes"
L["Out-of-combat opacity"] = "Nicht-Kampf-Transparenz"
L["Out-of-range opacity"] = "Transparenz bei außer Reichweite"
L["Outgoing color (no overheal)"] = "Ausgehende Farbe (keine Überheilung)"
L["Outgoing color (overheal)"] = "Ausgehende Farbe (Überheilung)"
L["Outside"] = "Aussen"
L["Outside margin"] = "Außenabstand"
L["PVPTimer"] = "PVP-Timer"
L["Padding"] = "Innenabstand"
L["Padding in pixels between bars and the sides of the unit frame."] = "Innenabstand in Pixeln zwischen den Leisten und den Seiten des Einheitsrahmens."
L["Paladin"] = "Paladin"
L["Paladin can dispel"] = "Paladin kann bannen"
L["Paladin enemy debuffs"] = "Paladin Feind-Debuffs"
L["Paladin friend buffs"] = "Paladin Freund-Buffs"
L["Paladin friend debuffs"] = "Paladin Freund-Debuffs"
L["Paladin self buffs"] = "Paladin eigene Buffs"
L["Paladin_female"] = "Paladin"
L["Paladin_short"] = "Pa"
L["Paladins"] = "Paladine"
L["Party"] = "Gruppe"
L["Party member #%d"] = "Gruppenmitglied #%d"
L["Party pet"] = "Begleiter der Gruppe"
L["Party pets"] = "Begleiter der Gruppe"
L["Percent"] = "Prozentual"
L["Percentage of side"] = "Prozentanteil der Seite"
L["Pet"] = "Begleiter"
L["Pet happiness"] = "Begleiter-Zufriedenheit"
L["PitBull"] = "PitBull"
L["PitBull Unit Frames 4.0"] = "PitBull Unit Frames 4.0"
L["PitBull4_Banzai requires the HealthBar module"] = "PitBull4_Banzai benötigt das HealthBar-Modul"
L["PitBull4_Banzai requires the library LIbBanzai-2.0 to be available."] = "PitBull4_Banzai benötigt die LibBanzai-2.0-Bibliothek."
L["PitBull4_CastBarLatency requires the CastBar module"] = "PitBull4_CastBarLatency benötigt das CastBar-Modul"
L["PitBull4_VisualHeal requires the library LibHealComm-3.0 to be available."] = "PitBull4_VisualHeal benötigt die Library LibHealComm-3.0!"
L["Play certain sounds when various unit-based events occur."] = "Spielt bestimmte Sounds, wenn bestimmte einheitenbasierte Ereignisse passieren."
L["Player"] = "Spieler"
L["Player class"] = "Spielerklasse"
L["Player classes only"] = "Nur Spielerklassen"
L["Player race"] = "Spielerrasse"
L["Player's pet"] = "Begleiter des Spielers"
L["Poison"] = "Gift"
L["Portrait"] = "Porträt"
L["Position"] = "Position"
L["Position %i (Currently: %s)"] = "Position %i (Jetzige: %s)"
L["Position as bar"] = "Als Leiste positionieren"
L["Power"] = "Energie"
L["Power bar"] = "Energieleiste"
L["Priest"] = "Priester"
L["Priest can dispel"] = "Priester kann bannen"
L["Priest enemy debuffs"] = "Priester Feind-Debuffs"
L["Priest friend buffs"] = "Priester Freund-Buffs"
L["Priest friend debuffs"] = "Priester Freund-Debuffs"
L["Priest self buffs"] = "Priester eigene Buffs"
L["Priest self debuffs"] = "Priester eigene Debuffs"
L["Priest_female"] = "Priesterin"
L["Priest_short"] = "Pr"
L["Priests"] = "Priester"
L["Provide empty bars for spacing."] = "Zeige eine leere Leiste, um einen Abstand zu simulieren."
L["Pulse for this many seconds before the totem runs out."] = "Pulsieren bis das Totem ausläuft (in Sekunden)."
L["Pulsing"] = "Pulsieren"
L["PvP icon"] = "PvP-Symbol"
L["Queue time"] = "Wartezeit"
L["Raid"] = "Schlachtzug"
L["Raid member #%d"] = "Raidmitglied #%d"
L["Raid pet"] = "Begleiter des Schlachtzugs"
L["Raid pets"] = "Begleiter des Schlachtzugs"
L["Raid target icon"] = "Schlachtzugziel-Symbol"
L["Range check method"] = "Bestimmungsmethode"
L["Range fader"] = "Reichweite-Fader"
L["Rank"] = "Rang"
L["Rare"] = "Rar"
L["Rare-Elite"] = "Rar-Elite"
L["Rare-Elite_short"] = "r+"
L["Rare_short"] = "r"
L["Raw percent"] = "Roh-prozentual"
L["Reaction"] = "Reaktion"
L["Ready check icon"] = "Bereitschaftscheck-Symbol"
L["Remove"] = "Entfernen"
L["Remove a name from the list."] = "Einen Namen von der Liste entfernen."
L["Remove an id from the list."] = "Eine ID von der Liste entfernen."
L["Remove id"] = "ID entfernen"
L["Remove name"] = "Name entfernen"
L["Remove this status bar."] = "Diese Statusleiste entfernen."
L["Remove this text."] = "Entfernt diesen Text."
L["Remove this unit group. Note: there is no way to recover after removal."] = "Lösche diese Gruppe. Achtung: Es gibt keinen Weg diesen Schritt rückgängig zu machen!"
L["Rename the '%s' text."] = "Benennt den Text '%s' um."
L["Rename the '%s' unit group."] = "Gruppe '%s' umbenennen."
L["Reputation"] = "Ruf"
L["Reputation bar"] = "Rufleiste"
L["Reset to defaults"] = "Auf Standard zurücksetzen"
L["Rest icon"] = "Rastsymbol"
L["Reverse"] = "Umgekehrt"
L["Reverse order in which auras are displayed."] = "Auren werden in umgekehrter Reihenfolge dargestellt."
L["Reverse the direction of the bar, filling from right-to-left instead of left-to-right."] = "Kehrt die Richtung der Leiste um. Füllt von rechts nach links anstatt von links nach rechts."
L["Right"] = "Rechts"
L["Right then down"] = "Rechts, dann Runter"
L["Right then up"] = "Rechts, dann Hoch"
L["Right, Outside"] = "Rechts, Außen"
L["Right-bottom"] = "Rechts-Unten"
L["Right-click"] = "Rechtsklick"
L["Right-top"] = "Rechts-Oben"
L["Rogue"] = "Schurke"
L["Rogue can dispel"] = "Schurke kann bannen"
L["Rogue enemy debuffs"] = "Schurke Feind-Debuffs"
L["Rogue friend buffs"] = "Schurke Freund-Buffs"
L["Rogue self buffs"] = "Schurke eigene Buffs"
L["Rogue_female"] = "Schurkin"
L["Rogue_short"] = "Sk"
L["Rogues"] = "Schurken"
L["Role icon"] = "Rollensymbol"
L["Row spacing"] = "Reihenabstand"
L["Rows down"] = "Zeilen unten"
L["Rows up"] = "Zeilen oben"
L["Rune bar"] = "Runenleiste"
L["Runes"] = "Runen"
L["Sample Buff"] = "Beispiel-Buff"
L["Sample Debuff"] = "Beispiel-Debuff"
L["Sample Weapon Enchant"] = "Beispiel Waffenverzauberung"
L["Sample aura created by PitBull to allow you to see the results of your configuration easily."] = "Von PitBull erstellte Beispielaura, um die Ergebnisse deiner Konfiguration einfacher nachzuvollziehen."
L["Sample tempoary weapon enchant created by PitBull to allow you to see the results of your configuration easily."] = "Von PitBull erstellter zeitlich begrenzter Beispiel Waffenbuff, um die Ergebnisse deiner Konfiguration einfacher nachzuvollziehen."
L["Scale"] = "Skalierung"
L["Seconds"] = "Sekunden"
L["Select a filter to use for highlighting auras."] = "Filter zur Hervorhebung von Auren auswählen."
L["Select a filter to use for the class."] = "Filter für die Klasse auswählen."
L["Select a filter to use for the race."] = "Filter für die Rasse auswählen."
L["Select a filter to use in this meta filter."] = "Ein Filter auswählen, um diesen Metafilter zu verwenden."
L["Select buffs to show on your friends."] = "Buffs auswählen, die auf deinen Freunden angezeigt werden sollen."
L["Select debuffs to show on your enemies."] = "Debuffs auswählen, die auf deinen Feinden angezeigt werden sollen."
L["Select debuffs to show on your friends."] = "Debuffs auswählen, die auf deinen Freunden angezeigt werden sollen."
L["Select extra buffs to highlight on your enemies."] = "Spezielle Buffs auf Feinde hervorheben."
L["Select extra debuffs to highlight on your friends."] = "Spezielle Debuffs auf Freunde hervorheben."
L["Select how to configure the height setting."] = "Auswahl, wie die Höhe bestimmt wird."
L["Select how to configure the width setting."] = "Auswahl, wie die Breite bestimmt wird."
L["Select if the list of ids are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "Bestimmt, ob die Liste als Whitelist oder Blacklist behandelt wird. Eine Whitelist wird nur ausgewählte Auren anzeigen. Die Blacklist hingegen nur Auren, die nicht markiert oder aufgelistet worden sind."
L["Select if the list of names are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "Bestimmt, ob die Liste als Whitelist oder Blacklist behandelt wird. Eine Whitelist wird nur ausgewählte Auren anzeigen. Die Blacklist hingegen nur Auren, die nicht markiert oder aufgelistet worden sind."
L["Select the filters to be used to limit the auras that are displayed."] = "Filter auswählen, um die angezeigten Auren einzugrenzen."
L["Select the operator to compare the count against the value."] = "Operator auswählen, um die Zählung in Abhängigkeit des Wertes zu vergleichen."
L["Select the operator to compare the duration against the value."] = "Operator auswählen, um die Dauer mit dem Wert zu vergleichen."
L["Select the operator to compare the rank against the value."] = "Operator auswählen, um den Rang in Abhängigkeit des Wertes zu vergleichen."
L["Select the operator to compare the time left against the value."] = "Operator auswählen, um die Restzeit mit dem Wert zu vergleichen."
L["Select the style of the highlight for this layout."] = "Stil der Hervorhebung für dieses Layout auswählen."
L["Select the time units the value represents."] = "Die Zeiteinheiten des Wertes bestimmen."
L["Select the units that this event will trigger text updates on."] = "Einheiten auswählen, deren Text von diesem Ereignis aktualisiert wird"
L["Self"] = "Eigene"
L["Set colors that PitBull uses."] = "Bestimmt die Farben von PitBull."
L["Set how many frame levels auras are above the frame."] = "Bestimmt, wie viele Ebenen Auren über dem Rahmen liegen."
L["Set how tall the auras will be allowed to grow as a percentage of the height of the frame they are attached to."] = "Bestimmt die Zunahmegröße der Auren in Verhältnis zur Höhe der dazugehörigen Rahmen."
L["Set how wide the auras will be allowed to grow as a percentage of the width of the frame they are attached to."] = "Bestimmt die Zunahmegröße der Auren in Verhältnis zur Breite der dazugehörigen Rahmen."
L["Set size of icons of auras cast by me."] = "Bestimmt die Symbolgröße von selbstgewirkten Auren."
L["Set size of the aura icons."] = "Bestimmt die Größe der Aurasymbole."
L["Set the anchor point on the inside of the aura."] = "Setze den Ankerpunkt in die Innenseite der Aura"
L["Set the aura filter to filter the buff auras."] = "Bestimmt den Aurafilter, um die Buff-Auren zu filtern."
L["Set the aura filter to filter the debuff auras."] = "Bestimmt den Aura-Filter, um die Debuff-Auren zu filtern."
L["Set the color of the border."] = "Bestimmt die Farbe des Rands."
L["Set the color of the text."] = "Bestimmt die Farbe des Textes."
L["Set the corner and side to start auras from."] = "Bestimmt den Startpunkt neuer Auren."
L["Set the custom color for the highlight if not coloring by type."] = "Bestimmt eine individuelle Farbe für die Hervorhebung aus, wenn \"Nach Typ färben\" nicht aktiv ist."
L["Set the maximum number of buffs to display."] = "Bestimmt die maximale Anzahl an Buffs, die angezeigt werden sollen."
L["Set the maximum number of debuffs to display."] = "Bestimmt die maximale Anzahl an Debuffs, die angezeigt werden sollen."
L["Set the number of pixels between each column of auras."] = "Stellt den Abstand zwischen den einzelnen Spalten der Auren (in Pixel) ein."
L["Set the number of pixels between each row of auras."] = "Stellt den Abstand zwischen den einzelnen Reihen der Auren (in Pixel) ein."
L["Set the portrait style for when the normal style can't be shown, such as if they are out of visibility."] = "Setzt den Stil des Portraits wenn der Standardstil nicht angezeigt werden kann, zB wenn er nicht sichtbar ist."
L["Set the portrait style."] = "Bestimmt den Porträtstil."
L["Set the type of filter."] = "Bestimmt die Art des Filterung."
L["Set when the time remaining spiral shows."] = "Legt fest, wann die Restzeit-Spirale gezeigt wird."
L["Set when the time remaining text shows."] = "Bestimmt, wann der Restzeit-Text erscheinen soll."
L["Set when to include this filter as an option for a layout."] = "Legt fest, wann dieser Filter als eine Optionsmöglichkeit für ein Layout mit einbezogen wird."
L["Sets the color and transparency of the background of the timers."] = "Bestimmt die Farbe und die Transparenz des Hintergrunds der Timer."
L["Sets the color of the individual iconborders."] = "Bestimmt die Farbe der individuellen Iconumrandung."
L["Sets the size of the gap between the totem icons."] = "Abstand zwischen Totem-Icons einstellen."
L["Sets which color the latency overlay on the castbar is using."] = "Bestimmt die Farbe des Latenzoverlays auf der Zauberleiste."
L["Sets which color to use on casting bar of casts that are interruptible."] = "Die Farbe der Zauberleiste, wenn der Zauber unterbrechbar ist."
L["Sets which color to use on casting bar of casts that are not interruptible."] = "Die Farbe der Zauberleiste, wenn der Zauber nicht unterbrechbar ist."
L["Sets which color to use on casting bar of casts that completed."] = "Die Farbe der Zauberleiste, wenn der Zauber komplett ist."
L["Sets which color to use on casting bar of casts that failed."] = "Die Farbe der Zauberleiste, wenn der Zauber fehlgeschlagen ist."
L["Sets which color to use on casting bar of channeled casts that are interruptible."] = "Die Farbe der Zauberleiste, wenn der kanalisierte Zauber unterbrechbar ist."
L["Sets which color to use on casting bar of channeled casts that are not interruptible."] = "Die Farbe der Zauberleiste, wenn der kanalisierte Zauber nicht unterbrechbar ist."
L["Sets which color to use on the health bar of units that have aggro."] = "Bestimmt die Farbe der Gesundheitsleiste, wenn eine Einheit bedroht wird."
L["Shaman"] = "Schamane"
L["Shaman can dispel"] = "Schamane kann bannen"
L["Shaman enemy debuffs"] = "Schamane Feind-Debuffs"
L["Shaman friend buffs"] = "Schamane Freund-Buffs"
L["Shaman friend debuffs"] = "Schamane Freund-Debuffs"
L["Shaman self buffs"] = "Schamane eigene Buffs"
L["Shaman_female"] = "Schamanin"
L["Shaman_short"] = "Sc"
L["Shamans"] = "Schamanen"
L["Shift Right-click"] = "Shift Rechtsklick"
L["Short"] = "Kurz"
L["Short level and race"] = "Kurzes Level und Rasse"
L["Should consolidate"] = "Zusammengefasst"
L["Show Death Knight rune icons."] = "Zeigt Runensymbole für Todesritter an."
L["Show Paladin Holy power icons."] = "Zeige Symbole für die Heilige Macht des Paladins."
L["Show a bar indicating the unit's health."] = "Eine Leiste für die Gesundheit der Einheit darstellen."
L["Show a cast bar."] = "Zeigt eine Zauberleiste an."
L["Show a flat background for your unit frames."] = "Zeigt einen flachen Hintergrund für die Rahmen an."
L["Show a guessed safe zone at the end of the player castbar."] = "Zeige eine geschätzte sichere Zone am Ende der Zauberleiste des Spielers an."
L["Show a highlight when hovering or targeting."] = "Zeigt eine Hervorhebung am Rahmen, wenn sich der Mauszeiger darüber befindet oder die Einheit das Ziel ist."
L["Show a mana, rage, energy, or runic power bar."] = "Zeigt eine Mana-, Wut-, Energie- oder Runenmachtleiste."
L["Show a portrait of the unit."] = "Zeigt ein Porträt der Einheit."
L["Show a ready check icon on the unit frame based on their response."] = "Zeigt ein Bereitschaftscheck-Symbol auf dem Einheitsrahmen abhängig von der Antwort der Einheit."
L["Show a reputation bar."] = "Zeigt eine Rufleiste."
L["Show a threat bar."] = "Zeigt eine Bedrohungsleiste."
L["Show a tooltip on mouseover with the happiness and damage percent for the pet."] = "Zeige einen Tooltip mit der Zufriedenheit und Schadensprozent des Pets."
L["Show all"] = "Zeige alle"
L["Show all frames that can be shown, for easy configuration."] = "Zeigt alle darstellbaren Rahmen zur einfachen Konfiguration an."
L["Show an experience bar."] = "Zeigt eine Erfahrungsleiste."
L["Show an icon based on whether or not the unit is in combat."] = "Zeigt ein Symbol, ob die Einheit sich im Kampf befindet oder nicht."
L["Show an icon based on whether or not the unit's voice status."] = "Zeigt ein Symbol abhängig vom Stimmenstatus der Einheit."
L["Show an icon on the minimap to open the PitBull config."] = "Symbol an der Minimap anzeigen, um die Pitbull-Konfiguration zu öffnen."
L["Show an icon on the pet frame to indicate its happiness."] = "Zeigt ein Symbol auf dem Begleiterrahmen, das die Zufriedenheit darstellt."
L["Show an icon on the unit frame based on which Raid Target it is."] = "Zeigt ein Symbol auf dem Einheitsrahmen bezogen auf das Schlachtzugziel."
L["Show an icon on the unit frame based on which Role it is."] = "Zeigt die Rolle der Einheit als Symbol an."
L["Show an icon on the unit frame when the unit is in PvP mode."] = "Zeigt ein Symbol auf dem Einheitsrahmen, wenn die Einheit im PvP-Modus ist."
L["Show an icon on the unit frame when the unit is resting in an inn or city."] = "Zeigt ein Symbol auf dem Einheitsrahmen, wenn sich die Einheit in einem Gasthaus oder in einer Hauptstadt befindet."
L["Show an icon on the unit frame when the unit is the group leader."] = "Zeigt ein Symbol auf dem Einheitsrahmen, wenn die Einheit der Gruppenanführer ist."
L["Show an icon on the unit frame when the unit is the master looter."] = "Zeigt ein Symbol auf dem Einheitsrahmen, wenn die Einheit der Plündermeister ist."
L["Show background on the cast bar when nothing is being cast."] = "Zeigt den Hintergrund der Zauberleiste auch, wenn kein Zauber gewirkt wird."
L["Show combo points on the unit frame if you are a Rogue or Druid in Cat form."] = "Stellt Combo-Punkte auf dem Rahmen dar, wenn der Spieler ein Schurke oder Druide in Katzengestalt ist."
L["Show icon"] = "Symbol anzeigen"
L["Show information like damage taken, healing taken, resists, etc. on the unit frame."] = "Zeigt Informationen über genommenen Schaden, erhaltene Heilung, Wiederstände, usw. auf dem Rahmen an."
L["Show overheals"] = "Zeige Überheilung"
L["Show overheals past the end of the health bar."] = "Zeige Überheilung über das Ende der Leiste hinaus."
L["Show the combo points stacked vertically instead of horizontally."] = "Combo-Punkte werden vertikal anstatt horizontal angeordnet."
L["Show the full body of the unit when in 3D mode."] = "Zeigt den ganzen Körper der Einheit, wenn der 3D-Modus aktiv ist."
L["Show the icons stacked vertically instead of horizontally."] = "Zeige die Symbole vertikal statt horizontal gestapelt."
L["Show the mana bar when a druid is in cat or bear form."] = "Zeigt die Manaleiste, wenn ein Druide in Katzen- oder Bärenform ist."
L["Show the owner instead of the vehicle."] = "Zeige den Besitzer statt dem Fahrzeug."
L["Show the runes stacked vertically instead of horizontally."] = "Runen werden vertikal anstatt horizontal angeordnet."
L["Show the spellcasting five-second rule."] = "Stellt die Regel für das Fünf-Sekunden-Zaubern dar."
L["Show the tooltip for the unit when the mouse is over the frame under the selected condition."] = "Zeige den Tooltip für die Einheit, wenn die Maus unter der gewählten Bedingung über dem Einheitenrahmen ist."
L["Show the vehicle instead of the owner."] = "Zeige das Fahrzeug statt dem Besitzer."
L["Show this raid target icon for this layout."] = "Zeige dieses Schlachtzugziel-Symbol für dieses Layout."
L["Show when in"] = "Zeige in"
L["Show which Totems are dropped and the time left until they expire."] = "Zeigt welche Totems gesetzt wurden und die Zeit bis sie ablaufen."
L["Shows buffs and debuffs for PitBull4 frames."] = "Zeigt Buffs und Debuffs an den Einheitenrahmen an."
L["Shows the pie-like cooldown spiral on the icons."] = "Zeigt kuchenförmige Cooldown-Spirale auf Icons."
L["Shows the remaining time in as text."] = "Zeigt verbleibende Zeit als Text."
L["Side"] = "Seite"
L["Simple"] = "Einfach"
L["Size"] = "Größe"
L["Size auras to use up as much of the space available as possible."] = "Passt die Größe der Auren an, um möglichst viel von dem verfügbaren Platz zu nutzen."
L["Size of the indicator."] = "Größe des Indikators."
L["Size of the text."] = "Größe des Textes."
L["Size of the unit frame."] = "Größe des Rahmens."
L["Size to fit"] = "Geeignete Größe"
L["Smart"] = "Elegant"
L["Smooth opacity change"] = "Gleichmäßige Transparenzänderung"
L["Solo"] = "Solo"
L["Some codes provided for you."] = "Codes für dich zur Verfügung gestellt."
L["Sort"] = "Sortieren"
L["Sort auras by type and alphabetically, preferring your own auras first."] = "Auren nach Art alphabetisch sortieren, wobei eigene Auren bevorzugt werden."
L["Sort direction"] = "Sortierungsrichtung"
L["Sort method"] = "Sortierungsmethode"
L["Sounds"] = "Sounds"
L["Spacing"] = "Abstand"
L["Spacing between adjacent indicators."] = "Abstand zwischen anliegenden Indikatoren."
L["Spacing in pixels between bars."] = "Abstand in Pixeln zwischen den Leisten."
L["Spell id"] = "Zauber ID"
L["Spiral Timer"] = "Spiral-Timer"
L["Standalone config"] = "Eigenständige Konfiguration"
L["Standard"] = "Standard"
L["Standard name"] = "Standardname"
L["Standard time"] = "Standardzeit"
L["Start a new column whenever the size of the aura changes."] = "Beginnt eine neue Spalte, wenn sich die Größe der Aura ändert."
L["Start a new row whenever the size of the aura changes."] = "Beginnt eine neue Reihe, wenn sich die Größe der Aura ändert."
L["Start at"] = "Starten bei"
L["Status bars graphically display a value from 0% to 100%."] = "Statusleisten stellen einen Wert von 0% bis 100% grafisch dar."
L["Stealable"] = "Stehlbar"
L["Strata"] = "Ebene"
L["Style"] = "Stil"
L["Suppress Cooldown Counts"] = "Unterdrücke Cooldownzähler"
L["Swap with owner"] = "Tausche mit Besitzer"
L["Swap with vehicle"] = "Tausche mit Fahrzeug"
L["Tapped"] = "Angezapft"
L["Target"] = "Ziel"
L["Target-selected opacity"] = "Zielauswahl-Transparenz"
L["Taruen enemy debuffs"] = "Taure Feind-Debuffs"
L["Tauren"] = "Taure"
L["Tauren friend buffs"] = "Taure Freund-Buffs"
L["Tauren_female"] = "Taure"
L["Tauren_short"] = "Ta"
L["Test"] = "Test"
L["Text"] = "Text"
L["Text Timer"] = "Texttimer"
L["Text provider for LibDogTag-3.0 texts."] = "Textanbieter für LibDogTag-3.0-Texte."
L["Text provider using Lua scripts to generate texts."] = "Text-Bereitsteller, der Lua-Scripts zum Textgenerieren nutzt."
L["Texts"] = "Texte"
L["Texts convey information in a non-graphical manner."] = "Texte stellen Informationen in nicht-grafischer Art dar."
L["Texture"] = "Textur"
L["The False filter is always false."] = "Der Falsch-Filter ist immer falsch."
L["The True filter is always true."] = "Der Wahr-Filter ist immer wahr."
L["The background color behind the icons."] = "Die Hintergrundfarbe hinter der Symbole."
L["The background color behind the runes."] = "Bestimmt die Hintergrundfarbe der Runen."
L["The color of the active icons."] = "Die Farbe der aktiven Symbole."
L["The color of the bar that shows incoming heals from other players."] = "Die Farbe der Balken, die eingehende Heilungen von anderen Spielern anzeigen."
L["The color of the bar that shows your own heals, when full overhealing is due."] = "Die Farbe der Balken, die deine eigenen Heilungen anzeigen, wenn totale Überheilung passiert."
L["The color of the bar that shows your own heals, when no overhealing is due."] = "Die Farbe der Balken, die deine eigenen Heilungen anzeigen, wenn keine Überheilung passiert."
L["The color of the inactive icons."] = "Die Farbe der inaktiven Symbole."
L["The font of texts, unless overridden."] = "Die Schriftart des Textes, sofern nicht deaktiviert."
L["The maximum amount of units per column before making a new column."] = "Die maximale Anzahl an Einheiten pro Spalte, bevor eine neue Spalte erschaffen wird."
L["The maximum amount of units per row before making a new row."] = "Die maximale Anzahl an Einheiten pro Reihe, bevor eine neue Reihe erschaffen wird."
L["The maximum opacity that a shown frame can be."] = "Bestimmt die maximale Transparenz eines Rahmens."
L["The minimum opacity that a shown frame can be."] = "Bestimmt die minimale Transparenz eines Rahmens."
L["The opacity to display if the player is in combat."] = "Bestimmt die Transparenz, wenn der Spieler sich im Kampf befindet."
L["The opacity to display if the player is missing health or mana."] = "Bestimmt die Transparenz, wenn dem Spieler Gesundheit oder Mana fehlt."
L["The opacity to display if the player is out of combat."] = "Bestimmt die Transparenz, wenn der Spieler sich nicht im Kampf befindet."
L["The opacity to display if the player is out of range of the unit."] = "Bestimmt die Transparenz, wenn der Spieler außerhalb des Bereichs der Einheit ist."
L["The opacity to display if the player is selecting a target."] = "Bestimmt die Transparenz, wenn der Spieler ein Ziel ausgewählt hat."
L["The opacity to display if the unit is friendly."] = "Bestimmt die Transparenz für freundliche Einheiten"
L["The opacity to display if the unit is hostile."] = "Bestimmt die Transparenz für feindliche Einheiten"
L["The order in which the elements appear."] = "Die Reihenfolge in welcher die Elemente erscheinen."
L["The scale of the unit. This will be multiplied against the layout's scale."] = "Die Skalierung der Einheit. Dies wird in Abhängigkeit mit der Layout-Skalierung vervielfacht."
L["The texture of status bars, unless overridden."] = "Die Textur der Statusleisten, sofern nicht deaktiviert."
L["There are more options for this module in the Layout editor -> Indicators -> Totems section."] = "Es gibt mehr Optionen für dieses Modul im Layout-Editor -> Anzeige -> Rubrik Totems"
L["There are more options for this module in the Modules -> Totems section."] = "Es gibt mehr Optionen für dieses Modul in der Rubrik Module -> Totems."
L["These color definitions will be used by per-element settings that need seperate color info per element."] = "Farbschemata für Elemente, welche separate Farbkodierung benötigen."
L["Thin Border"] = "Dünner Rand"
L["This assumes spells cannot be (locally) triggered before the GCD has run out."] = "Setzt voraus, dass der Zauber nicht (lokal) gewirkt werden kann, bevor der GCD abgelaufen ist."
L["This module can not be loaded: %s"] = "Dieses Modul kann nicht geladen werden: %s"
L["This plays a sound file when a totem expires or gets destroyed. Individual sounds can be set per element."] = "Spielt einen Ton ab, wenn ein Totem ausläuft oder zerstört wird. Individuelle Töne können für das jeweilige Element eingestellt werden."
L["This will make a new bar for this layout."] = "Erstellt eine neue Leiste."
L["This will make a new text for the layout."] = "Ermöglicht einen neuen Text für das Layout."
L["Threat"] = "Bedrohung"
L["Threat bar"] = "Bedrohungsleiste"
L["Time Left"] = "Verbleibende Zeit"
L["Time in seconds that the animation and/or fade takes to play."] = "Animations- und Fadingzeit in Sekunden."
L["Time remaining spiral"] = "Restzeit-Spirale"
L["Time remaining text"] = "Restzeit-Text"
L["Time unit"] = "Zeiteinheit"
L["Tooltip"] = "Tooltip"
L["Top"] = "Oben"
L["Top, Inside"] = "Oben, Innen"
L["Top, Outside"] = "Oben, Außen"
L["Top-left"] = "Oben-Links"
L["Top-left on left"] = "Linke Seite, Oben"
L["Top-left on top"] = "Oberseite, Links"
L["Top-right"] = "Oben-Rechts"
L["Top-right on right"] = "Rechte Seite, Oben"
L["Top-right on top"] = "Oberseite, Rechts"
L["Totem Direction"] = "Totem Richtung"
L["Totem Spacing"] = "Totem Freiraum"
L["Totem Tooltips"] = "Totem Tooltips"
L["Totems"] = "Totem"
L["Totems only show for the Player. On all other units the frame will not be there, even when enabled in the layout of the frame."] = "Totems werden nur für den Spieler angezeigt. Für alle anderen Figuren wird dieser Rahmen nicht dargestellt, auch wenn dies im Layout für diesen Rahmen aktiviert sein sollte."
L["Totems per line"] = "Totems pro Reihe"
L["Totemsounds"] = "Totemsounds"
L["Trade (~11 yards)"] = "Handel (11 Meter)"
L["Travel"] = "Reise"
L["Tree"] = "Baum"
L["Tries to suppress CooldownCount-like addons on the spiral timer. (Requires UI reload to change the setting!)"] = "Versucht ähnliche addons wie CooldownCount, die sich auf den Spiral-Timer auswirken, zu unterdrücken."
L["Troll"] = "Troll"
L["Troll friend buffs"] = "Troll Freund-Buffs"
L["Troll self buffs"] = "Troll eigene Buffs"
L["Troll_female"] = "Troll"
L["Troll_short"] = "Tr"
L["True"] = "Wahr"
L["Type"] = "Typ"
L["Type %s to Clear Focus"] = "Tippe %s für Focus entfernen"
L["Type %s to Set Focus"] = "Tippe %s für Focus setzen"
L["Type of test to check the caster by."] = "Art des Tests um den Zaubernden zu überprüfen"
L["Type of test to check the unit by."] = "Art von Test, um die Einheit zu überprüfen."
L["Types of the auras you want the filter to include or exclude."] = "Bestimmt die Typen der Auren, die ein- oder ausgeschlossen werden sollen."
L["Undead"] = "Untoter"
L["Undead friend buffs"] = "Untoter Freund-Buffs"
L["Undead self buffs"] = "Untoter eigene Buffs"
L["Undead_female"] = "Untot"
L["Undead_short"] = "Un"
L["Uninterruptible"] = "Nicht unterbrechbar"
L["Unit"] = "Einheit"
L["Unit formation"] = "Einheitenanordnung"
L["Unit frame"] = "Einheitenrahmen"
L["Unit group"] = "Einheitengruppe"
L["Unit pass in arg1 of event"] = "Einheit die in Argument 1 (arg1) dieses Ereignisses übergeben wurde"
L["Units"] = "Einheiten"
L["Units per column"] = "Einheiten pro Spalte"
L["Units per row"] = "Einheiten pro Reihe"
L["Unknown Slot "] = "Unbekannter Slot"
L["Unlocked with snap"] = "Offen mit Einschnappen"
L["Unlocked without snap"] = "Offen ohne Einschnappen"
L["Unscaled size of indicators."] = "Nicht skalierte Größe der Indikatoren."
L["Up then left"] = "Hoch, dann Links"
L["Up then right"] = "Hoch, dann Rechts"
L["Update for"] = "Aktualisieren für"
L["Use spell icon"] = "Zaubersymbol benutzen"
L["Use the auras type to select the color of the highlight."] = "Farbe der Hervorhebung nach Typ der Aura auswählen."
L["Use the spell icon for the weapon enchant rather than the icon for the weapon."] = "Zaubersymbol anstatt Waffensymbol für die Waffenverzauberung benutzen."
L["Value"] = "Wert"
L["Value needs to be a number."] = "Wert muss eine Zahl sein."
L["Vehicle"] = "Fahrzeug"
L["Version: %s"] = "Version: %s"
L["Vertical"] = "Vertikal"
L["Vertical offset"] = "Vertikaler Abstand"
L["Vertical position"] = "Vertikale Position"
L["Vertical position on the y-axis of the screen."] = "Vertikale Position auf der Y-Achse des Bildschirms."
L["Vertical spacing"] = "Vetikaler Abstand"
L["Visible (~100 yards)"] = "Sichtbar (100 Meter)"
L["Visual heal"] = "Visual Heal"
L["Visualises healing done by you and your group members before it happens."] = "Zeigt Heilung von dir und anderen Gruppenmitgliedern bevor sie passiert."
L["Voice icon"] = "Stimme-Symbol"
L["Warlock"] = "Hexenmeister"
L["Warlock can dispel"] = "Hexenmeister kann bannen"
L["Warlock enemy debuffs"] = "Hexenmeister Feind-Debuffs"
L["Warlock friend buffs"] = "Hexenmeister Freund-Buffs"
L["Warlock pet buffs"] = "Hexenmeister Begleiter-Buffs"
L["Warlock self buffs"] = "Hexenmeister eigene Buffs"
L["Warlock_female"] = "Hexenmeisterin"
L["Warlock_short"] = "He"
L["Warlocks"] = "Hexenmeister"
L["Warrior"] = "Krieger"
L["Warrior can dispel"] = "Krieger kann bannen"
L["Warrior enemy debuffs"] = "Krieger Feind-Debuffs"
L["Warrior friend buffs"] = "Krieger Freund-Buffs"
L["Warrior self buffs"] = "Krieger eigene Buffs"
L["Warrior self debuffs"] = "Krieger eigene Debuffs"
L["Warrior_female"] = "Kriegerin"
L["Warrior_short"] = "Kr"
L["Warriors"] = "Krieger"
L["Water"] = "Wasser"
L["Weapon Enchant"] = "Waffenverzauberung"
L["Weapon enchant"] = "Waffenverzauberung"
L["Weapon enchants"] = "Waffenverzauberungen"
L["Weapon enchants count"] = "Waffenverzauberungszähler"
L["Weapon enchants time remaining"] = "Restzeit der Waffenverzauberungen"
L["Weapon quality"] = "Waffenqualität"
L["What background color to override the bar with."] = "Bestimmt die Farbe des Hintergrunds."
L["What color should be applied to the border if it is a boss unit."] = "Welche Farbe der Rand haben soll, wenn es ein Boss ist."
L["What color should be applied to the border if it is a normal unit."] = "Welche Farbe der Rand haben soll, wenn es eine normale Einheit ist."
L["What color should be applied to the border if it is a rare unit."] = "Welche Farbe der Rand haben soll, wenn es eine seltene Einheit ist."
L["What color should be applied to the border if it is an elite unit."] = "Welche Farbe der Rand haben soll, wenn es eine Elite Einheit ist."
L["What color the combo points should be."] = "Bestimmt die Farbe der Combo-Punkte."
L["What color to override the bar with."] = "Bestimmt die Farbe der Leiste."
L["What location to position the timer text at."] = "Wo der Timer-Text dargestelt wird."
L["What rested color to override the bar with."] = "Bestimmt die Farbe des ausgeruhten Zustands."
L["What side of the bar to show the icon on."] = "Bestimmt die Seite des Symbols."
L["What text provider is used for this text."] = "Bestimmt den Textanbieter für diesen Text."
L["What texture should be applied to the border if it is a boss unit."] = "Welche Textur der Rand haben soll, wenn es ein Boss ist."
L["What texture should be applied to the border if it is a normal unit."] = "Welche Textur der Rand haben soll, wenn es eine normale Einheit ist."
L["What texture should be applied to the border if it is a rare unit."] = "Welche Textur der Rand haben soll, wenn es eine seltene Einheit ist."
L["What texture should be applied to the border if it is an elite unit."] = "Welche Textur der Rand haben soll, wenn es eine Elite Einheit ist."
L["What texture the status bar should use."] = "Bestimmt die Textur der Statusleiste."
L["What texture to use for combo points."] = "Bestimmt die Textur der Combo-Punkte."
L["What to map based on."] = "Basis der Zuordnung"
L["When targetted"] = "Wenn im Ziel"
L["Where on the control to place the indicator."] = "Bestimmt den Standort des Indikators auf dem Element."
L["Where on the control to place the text."] = "Bestimmt den Standort des Textes auf dem Element."
L["Where to place the bar in relation to other bars on the frame."] = "Bestimmt die Position der Leiste auf dem Rahmen in Beziehung zu anderen Leisten."
L["Where to place the indicator compared to others in the same location."] = "Bestimmt die Position des Indikators im Vergleich zu Anderen im selben Standort."
L["Where to place the text compared to others in the same location."] = "Wo der Text verglichen mit anderen Texten auf dem selben Standort platziert wird."
L["Whether all options will be mirrored, e.g. what would be on the bottom is now on the top and vice-versa."] = "Alle Optionen werden umgekehrt. Beispiel: Was unten wäre ist jetzt oben und umgekehrt. "
L["Whether all options will be mirrored, e.g. what would be on the left is now on the right and vice-versa."] = "Alle Optionen werden umgekehrt. Beispiel: Was links wäre ist jetzt rechts und umgekehrt. "
L["Whether the unit should be unclickable, allowing you to use it as a HUD without interfering with the game world."] = "Einheit ist nicht anklickbar. Erlaubt die Benutzung des HUDs, ohne mit der Spielwelt in Konflikt zu geraten."
L["Whether to override the background color and use a custom one."] = "Ob die derzeitige Hintergrundfarbe mit einer benutzerdefinierten Farbe überschrieben werden soll."
L["Whether to override the color and use a custom one."] = "Ob die derzeitige Farbe mit einer benutzerdefinierten Farbe überschrieben werden soll."
L["Whether to override the rested color and use a custom one."] = "Ob die Farbe für den ausgeruhten Zustand mit einer benutzerdefinierten Farbe überschrieben werden soll."
L["Whether to position as a bar rather than a floating indicator."] = "Als Leiste statt als verschiebbarer Indikator positionieren."
L["Whether to show the icon that is being cast."] = "Symbol des gewirkten Zaubers anzeigen."
L["Which control to attach to."] = "Bestimmt, an welchem Element es angehängt werden soll."
L["Which direction to sort the frames within a group."] = "Bestimmt die Sortierungrichtung der Rahmen innerhalb einer Gruppe."
L["Which font to use for this indicator."] = "Bestimmt die Schriftart für diesen Indikator."
L["Which font to use for this text."] = "Bestimmt die Schriftart für diesen Text."
L["Which layout the unit should use. Note: Use the layout editor to change any layout settings."] = "Bestimmt das Layout der Einheit. Anmerkung: Zur Veränderung der Layouteinstellungen kann der Layout-Editor benutzt werden."
L["Which side of the unit frame to place the status bar on. Note: For the left and right sides, your bar will be vertical rather than horizontal."] = "Bestimmt die Seite der Statusleiste auf dem Rahmen. Anmerkung: Für die linke und rechte Seite wird die Leiste eher vertikal anstatt horizontal angeordnet."
L["Which situations to show the unit group in."] = "In welcher Situation diese Gruppe angezeigt werden soll."
L["Which units this group should show."] = "Welche Einheiten diese Gruppe anzeigen soll."
L["Which way frames should placed."] = "Bestimmt die Richtung, an welcher Stelle die darauffolgenden Rahmen angebracht werden sollen."
L["Whitelist"] = "Whitelist"
L["Width"] = "Breite"
L["Width multiplier"] = "Breiten-Multiplikator"
L["Width of the unit frame."] = "Breite des Rahmens."
L["Width type"] = "Typ der Breite"
L["Yes"] = "Ja"
L["You do not appear to have any addon installed that uses LibSharedMedia. If you want to select which sounds are used it is recommended that you install at least the 'SharedMedia' addon. (Don't install the 'LibSharedMedia' library yourself.)"] = "Anscheinend hast du kein addon installiert, welches LibSharedMedia verwendet. Wenn du auswählen willst, welche Töne genutzt werden sollen, dann solltest du mindestens das addon \"SharedMedia\" installieren. (Versuche nicht, die \"LibSharedMedia\" Library alleine zu installieren.)"
L["You have no enabled text providers."] = "Keine aktiven Textanbieter vorhanden."
L["Zoom icon"] = "Symbole vergrößern"
L["Zoom in on aura icons slightly."] = "Leichte Vergrößerung der Aurasymbole."
L["is"] = "ist"
L["is enemy"] = "ist feindlich"
L["is friend"] = "ist freundlich"
L["is not"] = "ist nicht"

--@end-non-debug@
